--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends GET request in async style. See request_async for arguments. It immediately returns a HTTPClient::Connection instance as a result.
full_name: HTTPClient#get_async
is_singleton: false
name: get_async
params: (uri, query = nil, extheader = {})
visibility: public
